/* ac.css */
#ui-active-menuitem{background-color: #e0e0e0; color: black;}
.ui-autocomplete{background-color:white;border:1px solid black;z-index:1050;width:auto;overflow:hidden;padding:0;margin:0;cursor:pointer;font-family:Arial;font-size:10pt;position:absolute;}
.ui-autocomplete .ui-menu-item{list-style:none;text-align:left;font-family:Arial;}
.ui-autocomplete .productsItem{background-color:#f5f5f5;}
.ui-autocomplete .productsItem img{border:1px solid #c0c0c0;vertical-align:middle;margin-right:10px;height:50px;width:50px;}
.ui-autocomplete a{display:block;padding:.2em .4em;text-decoration:none;}
.ui-autocomplete .productsHeader{border-top:1px solid black;}
.ui-autocomplete .termsHeader, .ui-autocomplete .productsHeader{font-weight:bold;color:black;padding:3px 0px 3px 3px;background-color:#f5f5f5;color:#7c7a7f;}

.ui-autocomplete li.ui-menu-item:after,
#ui-active-menuitem:after,
.nxt-ac-item-text:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0; }

.ui-autocomplete div { display: block !important; }

.ui-autocomplete {
	background-color: #fff; border: 1px solid black; z-index: 1050; width: 400px !important;
	overflow: hidden; padding: 0; margin: 0; cursor: pointer; position: absolute;
	text-align: left; margin-left: -200px !important;border-bottom: 2px solid #000 !important; }
.ui-autocomplete-lean {
    left: 50px !important; width: 300px !important; 
    margin-left: 0 !important; }
.ui-autocomplete .termsHeader,
.ui-autocomplete .productsHeader { 
	font-weight: bold; font-size: 11px; color: #000 !important; padding: 5px !important;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: url(button-bg-grey.gif) repeat-x 0 0 !important; border-bottom: 1px solid #ccc !important; }
.ui-autocomplete li.ui-menu-item { padding: 0; list-style: none;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px !important; cursor: pointer; }
.ui-autocomplete li.ui-menu-item a { 
	overflow: visible; white-space: normal; outline: none;
	text-decoration: none !important; }
.ui-autocomplete li.productsItem {
	border: none; position: relative; overflow: visible; height: 46px;
	padding: 0;  outline: none; 
	-webkit-transition: all 50ms ease-in-out;
	   -moz-transition: all 50ms ease-in-out;
	 	 -o-transition: all 50ms ease-in-out;
			transition: all 50ms ease-in-out; }
.ui-autocomplete li.productsItem a { height: 46px; }
.ui-autocomplete li.productsItem a:nth-child(2n+2) { background: #f1f1f1; }
.ui-autocomplete li.productsItem img { float: left; width: 40px; height: 40px; border: none; margin: 1px 5px 1px 0;}
.ui-autocomplete li.productsItem p { 
	white-space: break; word-break: break-word;
	padding:0; margin: 0; display: block; width: 280px !Important; float: left !important; }
.ui-autocomplete-lean li.productsItem p { padding: 0 55px 0 0; margin: 0;  display: block;}

.ui-autocomplete li.termsItem { 
	color: #000; padding: 0; z-index: 1; display: block; position: relative;
	-webkit-transition: all 50ms ease-in-out;
	   -moz-transition: all 50ms ease-in-out;
	 	 -o-transition: all 50ms ease-in-out;
			transition: all 50ms ease-in-out; }
.ui-autocomplete li.termsItem a:nth-child(0n+2) {background: #c5e2ed;  }
.ui-autocomplete li.termsItem a:nth-child(2n+1) {  }
.ui-autocomplete li.termsItem a b {  color: #000; font-weight: bold; }
.ui-autocomplete li.termsItem a#ui-active-menuitem { background: #c5e2ed; color:#000;}
.ui-autocomplete li.termsItem a#ui-active-menuitem .nxt-ac-item-price { color: #000;}

.nxt-ac-item-price {
	position: relative;float: right; margin: 3px 0; color: #666; 
    padding: 4px 9px; 
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px; }        
.ui-autocomplete #ui-active-menuitem .nxt-ac-item-price { 
	background: #779db6; cursor: pointer; color: #fff; border-color: #5e7d92 !important;}
.ui-autocomplete #ui-active-menuitem .nxt-ac-item-price:hover { }
.nxt-ac-item-text { display: block; }

.nxt-ac-rating {
	display: none;width: 76px; height: 13px; float: right; 
	position: absolute; right: 60px; top:8px; visibility: hidden;
    background: url(img/app-rating-sprite.png) no-repeat left 0; text-indent: -9999px; }
.ui-autocomplete-lean .nxt-ac-rating { right: 0; top: 0; position: relative; margin: 0; float: left; }

.ui-autocomplete li.ui-menu-item:hover .nxt-ac-rating { visibility: visible; }

.ui-autocomplete li.productsItem #ui-active-menuitem { 
	background: #c5e2ed; color: #000;
	-webkit-transition: all 100ms ease-in-out;
	   -moz-transition: all 100ms ease-in-out;
	 	 -o-transition: all 100ms ease-in-out;
			transition: all 100ms ease-in-out; }
.ui-autocomplete li.ui-menu-item:hover img {  }
